.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ca8ab23f-a9fc-bd08-acb3-d934328b285e {
display: none !important;
}
.lfr-layout-structure-item-01423aa1-b9e8-b163-db3b-eb981ad54896 {
display: none !important;
}
.lfr-layout-structure-item-82710247-ce10-5ee1-bde5-6f4f324ab120 {
display: none !important;
}
